<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="Tabber"
	ProjectGUID="{629A55AF-5D29-4233-9B3A-D6AA61A4756C}"
	SccProjectName="Perforce Project"
	SccAuxPath=""
	SccLocalPath="..\.."
	SccProvider="MSSCCI:Perforce SCM">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories=".\;..\"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="StdAfx.h"
				PrecompiledHeaderFile=".\Release/Tabber.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalOptions="/MACHINE:I386"
				OutputFile="$(OutDir)/Peek$(ProjectName).dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\Tabber.def"
				ProgramDatabaseFile=".\Release/PeekTabber.pdb"
				ImportLibrary=".\Release/PeekTabber.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/Tabber.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="../../Shared"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\;..\"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="StdAfx.h"
				PrecompiledHeaderFile="$(OutDir)/Tabber.pch"
				AssemblerListingLocation="$(OutDir)"
				ObjectFile="$(OutDir)"
				ProgramDataBaseFileName="$(OutDir)"
				BrowseInformation="1"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalOptions="/MACHINE:I386"
				OutputFile="$(OutDir)/Peek$(ProjectName).dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\Tabber.def"
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/PeekTabber.pdb"
				ImportLibrary="$(OutDir)/PeekTabber.lib"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="$(OutDir)/Tabber.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="../../Shared"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Unicode Debug|Win32"
			OutputDirectory="Unicode Debug"
			IntermediateDirectory="Unicode Debug"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\;..\"
				PreprocessorDefinitions="_DEBUG;WIN32;_WINDOWS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="StdAfx.h"
				BrowseInformation="1"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalOptions="/MACHINE:I386"
				OutputFile="$(OutDir)/Peek$(ProjectName).dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\Tabber.def"
				GenerateDebugInformation="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="../../Shared"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Unicode Release|Win32"
			OutputDirectory="Unicode Release"
			IntermediateDirectory="Unicode Release"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="1">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories=".\;..\"
				PreprocessorDefinitions="NDEBUG;WIN32;_WINDOWS"
				StringPooling="TRUE"
				RuntimeLibrary="2"
				EnableFunctionLevelLinking="TRUE"
				UsePrecompiledHeader="3"
				PrecompiledHeaderThrough="StdAfx.h"
				WarningLevel="4"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				IgnoreImportLibrary="TRUE"
				AdditionalOptions="/MACHINE:I386"
				OutputFile="$(OutDir)/Peek$(ProjectName).dll"
				LinkIncremental="1"
				SuppressStartupBanner="TRUE"
				ModuleDefinitionFile=".\Tabber.def"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="../../Shared"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Shared"
			Filter="">
			<File
				RelativePath="..\AGTypes.h">
			</File>
			<File
				RelativePath="..\MemUtil.h">
			</File>
			<File
				RelativePath="..\Peekplug.h">
			</File>
			<File
				RelativePath="..\PlugBase.cpp">
			</File>
			<File
				RelativePath="..\PlugBase.h">
			</File>
			<File
				RelativePath="..\PluginDebug.cpp">
			</File>
			<File
				RelativePath="..\PluginDebug.h">
			</File>
		</Filter>
		<File
			RelativePath="StdAfx.cpp">
			<FileConfiguration
				Name="Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Unicode Debug|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Unicode Release|Win32">
				<Tool
					Name="VCCLCompilerTool"
					UsePrecompiledHeader="1"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="StdAfx.h">
		</File>
		<File
			RelativePath=".\Tabber.cpp">
		</File>
		<File
			RelativePath=".\Tabber.def">
		</File>
		<File
			RelativePath=".\Tabber.h">
		</File>
		<File
			RelativePath=".\Tabber.rc">
		</File>
		<File
			RelativePath=".\resource.h">
		</File>
		<File
			RelativePath=".\wplogo.bmp">
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
